// file: $isip/class/pr/LanguageModelIHD/lmihd_00.cc
//

// there is no source code in this file
//

// isip include files
//
#include "LanguageModelIHD.h"

//-----------------------------------------------------------------------------
//
// we define non-integral constants in the default constructor
//
//-----------------------------------------------------------------------------

// constants: required constants such as the class name
//
const String LanguageModelIHD::CLASS_NAME(L"LanguageModelIHD");
const String LanguageModelIHD::DEF_PARAM(L"");
const String LanguageModelIHD::PARAM_IHD(L"h_digraph");

// static instantiations: memory manager, debug_level, scratch space, etc.
//
MemoryManager LanguageModelIHD::mgr_d(sizeof(LanguageModelIHD),
				      LanguageModelIHD::CLASS_NAME);
